/* MessageDialog strings */
"OK" = "OK";
"Cancel" = "Kumoa";
"Don't Save" = "Älä tallenna";

/* Menu strings */
"Preferences…" = "Asetukset…";
"Services" = "Palvelut";
"Hide %@" = "Kätke %@";
"Hide Others" = "Kätke muut";
"Show All" = "Näytä kaikki";
"Quit %@" = "Lopeta %@";
"Help" = "Ohje";
"Enter Full Screen" = "Koko näyttö";
"Exit Full Screen" = "Koko näyttö pois";

/* HTMLViewer strings */
"Open “%@” in a new window" = "Avaa ”%@” uudessa ikkunassa";
"Go to “%@”" = "Siirry kohteeseen ”%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "Nimetön";

/* Print progress dialog */
"Preview" = "Esikatselu";
"Save" = "Tallenna";
"Print" = "Tulosta";
"Canceling\u2026" = "Kumotaan…";
"Processing page: %@" = "Käsitellään sivua: %@";
